How to install libmojolicious-plugin-authentication-perl on Debian 9 (Stretch)